body {
	background: #000 url('/images/citybg.png');
	background-repeat: repeat-x;
	color: #FFF;
	font-size: 14px;
	padding: 20px 0 40px;
	font-family: 'Share Tech Mono','Helvetica Neue', Arial, sans-serif;
	color: #fff;
	line-height:125%;
	background-position: 0 -18px;
}

.wrapper {
	margin:0 auto;position:relative;
}

a {
	color: #d52b2b;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}

a.sferro{
	display: block;
	font-size: 52px;
	text-align: center;
	margin-top: 30px;
	letter-spacing: 16px;
}

h2{
    font-size: 26px;
    padding-bottom: 15px;
    line-height: 24px;
    padding-top: 20px;
    border-bottom: 1px solid #d52b2b;
    margin-bottom: 15px;
}


h3{
	font-size: 18px;
    padding: 10px 0;
    line-height: 18px;
}

p{
	margin-bottom:10px;
}

.col.content{
	padding:0 0px 0px 20px;
	width:300px;
}

.header{
	height: 140px;
}

.row.extra{
	margin-top:30px;
}

#main_nav{
	color: #d52b2b;
	width:620px;
	height:14px;
	padding: 24px 10px;
	border-top: 1px solid #d52b2b;
	border-bottom: 1px solid #d52b2b;
	letter-spacing: 6px;
	font-size:18px;
	line-height:1;
	text-align:right;
}

#gallery_nav{
	color: #d52b2b;
	width:620px;
	height:14px;
	padding: 24px 10px;
	border-top: 1px solid #d52b2b;
	border-bottom: 1px solid #d52b2b;
	letter-spacing: 6px;
	font-size:18px;
	line-height:1;
	background: #000;
}

#main_content{
	height: 480px;
	overflow: hidden;
}


#social_nav{
	color: #d52b2b;
	width:620px;
	height:14px;
	padding: 24px 10px;
	border-top: 1px solid #d52b2b;
	letter-spacing: 6px;
	font-size:18px;
	line-height:1;
}

#main_media{
	width:640px;
	height:480px;
	padding:0;
	background-color:#333;
}


#unsupported{
	width:640px;
	height:280px;
	padding:100px 0;
	background-color:#333;
	text-align:center;
}

#greenlight{
	width:300px;
	height:160px;
	padding:0;
	background:none;
}

#lead{
	font-size:16px;
	padding:4px;
	background-color:rgba(0,0,0,0.7);
	line-height:1.25;
	margin-bottom:20px;
}

#ost{
	margin-top:20px;
}

#controls{
	display:none;
}
#controls p{
	padding:0 10px;
	
}

.controls{
	/*
	font-family: 'Press Start 2p', 'Helvetica Neue', Arial, sans-serif;
	font-size:8px;
	*/
}


#features ul {
    list-style: none;
    padding:0;
    margin:0;
}

#features li { 
    padding-left: 1em; 
    text-indent: -.7em;
	padding-bottom:10px;
}

#features li:before {
    content: "• ";
    color: #d52b2b; /* or whatever color you prefer */
}

#galleryGrid li{
	float:left;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:20px;
}

#galleryGrid li.rowEnd{
	margin-right:0px;
}